@charset "utf-8";

/* CSS Document */

h2.pagetitle {
  margin-bottom: 0px;
  background-image: url(../images/pagetitle.jpg);
}

h3.contentsTitle {
  background-color: #CBC5AD;
  margin-bottom: 10px;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

h3.contentsTitle span {
  color: #fff;
  background-color: #0081a3;
  padding: 6px 10px;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  letter-spacing: -0.03em;
  white-space: nowrap;
  width: 190px;
}

/*色別*/

#abbreviation-term h3.contentsTitle span {
  background-color: #a21f41;
}

#katakana-term h3.contentsTitle span {
  background-color: #0081a3;
}

.contents01,
.contents02 {
  margin: 10px 20px;
  padding: 20px 20px 15px;
  background-position: top;
}

.contents02 {
  border-radius: 15px;
}

.contents02:last-of-type {
  margin-bottom: 25px;
}
/*色別*/

#abbreviation-term.contents02 {
  background-color: rgba(162, 31, 65, 0.08);
}

#katakana-term.contents02 {
  background-color: rgba(0, 129, 163, 0.08);
}



.contents01 p {
  padding: 0 5px;
  line-height: 1.6em;
}

.contents01 p.lead {
  padding-top: 15px;
  padding-bottom: 20px;
  line-height: 1.6em;
  font-size: 15px;
}

.contents01 p.text {
  padding-top: 15px;
  padding-bottom: 20px;
  line-height: 1.8em;
  font-size: 13.5px;
}

.contents01 img {
/*  padding-right: 5px;*/
/*  margin-top: 10px;*/
/*  margin-bottom: 30px;*/
  float: right;
}

/*INDEX リンクボタン*/
.pagelink-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.pagelink-item-button {
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: relative;
  padding-bottom: 10px;
}


.pagelink-item-button span {
  color: #fff;
  padding:2em 1em;
  /* border: 1px solid #666; */
  font-size: 14px;
  font-weight: bold;
  border-radius: 15px;
  width: 100%;
  text-align: center;
}

.pagelink-item:nth-child(1) .pagelink-item-button span {
  color: #0081a3;
  border: 2px solid #0081a3;
}
.pagelink-item:nth-child(2) .pagelink-item-button span {
  color: #a21f41;
  border: 2px solid #a21f41;
}

.pagelink-item:nth-child(1)  .pagelink-item-button:hover span {
  background-color: #0081a3;
  color: #ffffff;
}
.pagelink-item:nth-child(2) .pagelink-item-button:hover span {
  background-color: #a21f41;
  color: #ffffff;
}

.pagelink-item-button:hover {
  text-decoration: none;
}
.pagelink-item-button:hover::after {
  content: "";
  display: block;
  position: absolute;
  border-style: solid;
  border-width: 10px;
  /* border-color: rgba(102, 102, 102, 1) rgba(102, 102, 102, 0) rgba(102, 102, 102, 0) rgba(102, 102, 102, 0); */
  left: 50%;
  bottom: -10px;
  margin-left: -10px;
}
.pagelink-item:nth-child(1) .pagelink-item-button:hover::after {
  border-color: #0081a3 transparent transparent transparent;
}
.pagelink-item:nth-child(2) .pagelink-item-button:hover::after {
  border-color: #a21f41 transparent transparent transparent;
}

.pagelink-item-button img {
  padding-bottom: 5px;
}


/*リンクボタン*/
.term-link-list {
  display: grid;
  margin-bottom: 15px;
  width: 100%;
}

.term-link-item {
  /* width: 8%; */
  height: 30px;
  border-radius: 5px;
  position: relative;
  background-color: #fff;
}

.term-link-item-button {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-weight: bold;
  border-radius: 4px;
}

.term-link-item-button:hover {
  text-decoration-line: none;
  opacity: 1;
}
.term-link-item:hover::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px;
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left: -5px;
}

.sublist li {
  text-indent: -1em;
  margin-left: 1em;
}


/*term 別設定*/

#abbreviation-term .term-link-list {
  grid-template-columns: repeat(14, 1fr);
  gap: 2px;
}

#abbreviation-term .term-link-item {
  color: #a21f41;
  border: 1px solid #a21f41;
}
#abbreviation-term .term-link-item-button {
  color: #a21f41;
}
#abbreviation-term .term-link-item-button:hover {
  color: #fff;
  background-color: #a21f41;
}
#abbreviation-term .term-link-item:hover::after {
  border-color: rgba(162, 31, 65, 1) rgba(162, 31, 65, 0) rgba(162, 31, 65, 0) rgba(162, 31, 65, 0);
}


#katakana-term .term-link-list {
  grid-template-columns: repeat(10, 1fr);
  gap: 4px;
}

#katakana-term .term-link-item {
  color: #0081a3;
  border: 1px solid #0081a3;
}
#katakana-term .term-link-item-button {
  color: #0081a3;
}
#katakana-term .term-link-item-button:hover {
  color: #fff;
  background-color: #0081a3;
}
#katakana-term .term-link-item:hover::after {
  border-color: rgba(0, 129, 163, 1) rgba(0, 129, 163, 0) rgba(0, 129, 163, 0) rgba(0, 129, 163, 0);
}

/*リンクなし*/
.term-link-item.no-link {
  background-color: #b9b9b9;
}
.term-link-item.no-link:hover::after {
  display: none;
}
.term-link-item.no-link .term-link-item-button {
  cursor: default;
}

#abbreviation-term .term-link-item.no-link .term-link-item-button:hover {
  color: inherit;
  background-color: #b9b9b9;
}

#katakana-term .term-link-item.no-link .term-link-item-button:hover {
  color: inherit;
  background-color: #b9b9b9;
}




.line-box {
  padding:  8px 0 0;
}

/*行タイトル*/
.line-title {
  color: #0081a3;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 18px;
  opacity: 0.6;
  padding-left: 1px;
  padding-bottom: 5px;
  position: relative;
}
/*色別*/

#abbreviation-term .line-title {
  color: #a21f41;
  padding-bottom: 0;
  opacity: 0.5;
}

#katakana-term .line-title {
  color: #0081a3;
}


.line-title::after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #666;
  margin-left: 4px;
}

.line-item {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 7px;
}


/*項目タイトル*/
.line-item-title {
  display: block;
  position: relative;
  align-items: center;
  justify-content: flex-start;
  width: 20px;
  text-align: center;
  font-size: 11.5px;
}

.line-item-title::before {
  content: "";
  width: 20px;
  height: 20px;
  display: block;
  background-color: rgba(0,0,0,0.1);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -10px;
}

.term-list {
  width: calc(100% - 30px);
  margin-left: auto;
}

.term-item {
  margin-bottom: 10px;
}

.term-item dl.details-list dt {
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: 3px;
}

.term-item h5 {
  color: #0081a3;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 14px;
}
.term-item h5 span {
  font-weight: bold;
  font-size: 11px;
  padding-left: 5px;
  vertical-align: bottom;
  line-height: 1.4;
  display: inline-block;
}


/*term 別 表微調整*/
#abbreviation-term table.term-list {
  width: calc(100% - 18px);
}
#abbreviation-term table.term-list thead th,
#abbreviation-term table.term-list thead td {
  color: #999;
  font-size: 12px;
  display: none;
}
#abbreviation-term table.term-list tbody th {
  color: #a21f41;
  width: 6em;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.05em;
  padding:6px 0;
}
#abbreviation-term table.term-list tbody td {
  width: calc(100% - 6em);
  font-size: 13px;
    font-weight: 700;
  padding:6px 0;
}
#abbreviation-term .term-item h5 {
  color: #a21f41;
}
#abbreviation-term .term-item h5 span{
  color: #a21f41;
}

#katakana-term dd.line-item {
  width: calc(100% - 22px);
  margin-left: auto;
}

#katakana-term .term-item h5 {
  color: #0081a3;
}
#katakana-term .term-item h5 span{
  color: #0081a3;
}

.term-item p {
  color: #333;
  line-height: 1.35;
}


/*ページトップ*/
.page-top {
  display: block;
  width: 100px;
  text-align: center;
  background-color: #333;
  padding: 3px 3px 3px 10px;
  border-radius: 20px;
  margin-left: auto;
}
.page-top:hover {
  text-decoration: none;
  background-color: #27387d;
}
.page-top span {
  color: #fff;
  position: relative;
}

.page-top span::before {
  content: "";
  display: block;
  border-style: solid;
  border-width: 6px 4px;
  border-color: rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,1) rgba(255,255,255,0);
  width: 0;
  height: 0;
  position: absolute;
  left: -12px;
  top:50%;
  margin-top: -10px;
}
